@charset "UTF-8";
/*===================*/
/* Open Props */
/*===================*/
/*@import url("https://cdn.jsdelivr.net/npm/open-props@1.0.6/open-props.min.css");*/
@import url("https://cdn.jsdelivr.net/npm/open-props@1.7.17/shadows.min.css");
@import url("https://cdn.jsdelivr.net/npm/open-props@1.7.17/borders.min.css");
/*===================*/
/* Open Props Shadow (1 to 5) */

/* Valores en where importante para open props light mode */
:where(html, [data-theme="light"], .light, .light-theme) {
  --shadow-color: 220 3% 15%;
  --shadow-strength: 1%;
  --inner-shadow-highlight: inset 0 -.5px 0 0 #fff, inset 0 .5px 0 0 rgba(0, 0, 0, .06667);
}
/* Open Props Shadow (1 to 5) */
.op-shadow-1 {
  box-shadow: var(--shadow-1);
}
.op-shadow-2 {
  box-shadow: var(--shadow-2);
}
.op-shadow-3 {
  box-shadow: var(--shadow-3);
}
.op-shadow-4 {
  box-shadow: var(--shadow-4);
}
.op-shadow-5 {
  box-shadow: var(--shadow-5);
}
.op-shadow-6 {
  box-shadow: var(--shadow-6);
}
/* Open Props Shadow inset (0 to 4) */
.op-inner-shadow-1 {
  box-shadow: var(--inner-shadow-0);
}
.op-inner-shadow-2 {
  box-shadow: var(--inner-shadow-1);
}
.op-inner-shadow-3 {
  box-shadow: var(--inner-shadow-2);
}
.op-inner-shadow-4 {
  box-shadow: var(--inner-shadow-3);
}
.op-inner-shadow-5 {
  box-shadow: var(--inner-shadow-4);
}

/*===================*/
/* Open Props Shadow Border Blobs (1 to 5) */
.op-border-blob-1 {
  border-radius: var(--radius-blob-1);
}
.op-border-blob-2 {
  border-radius: var(--radius-blob-2);
}
.op-border-blob-3 {
  border-radius: var(--radius-blob-3);
}
.op-border-blob-4 {
  border-radius: var(--radius-blob-4);
}
.op-border-blob-5 {
  border-radius: var(--radius-blob-5);
}
.op-border-blob-animation{
    border-radius: var(--radius-blob-4);
    animation: blob-animation 16s linear infinite;
}
/*@keyframes blob-animation{
    0%, 100% {
        border-radius: var(--radius-blob-5);
    }
    20% {
        border-radius: var(--radius-blob-4);
    }
    40% {
        border-radius: var(--radius-blob-3);
    }
    60% {
        border-radius: var(--radius-blob-2);
    }
    80% {
        border-radius: var(--radius-blob-1);
    }
}*/
@keyframes blob-animation{
    0%, 100% {
        border-radius: var(--radius-blob-5);
    }
    25% {
        border-radius: var(--radius-blob-2);
    }
    50% {
        border-radius: var(--radius-blob-3);
    }
    75% {
        border-radius: var(--radius-blob-4);
    }
}

/*===================*/
/* Open Props Border Drawn  (1 to 6) */
.op-border-drawn-1 {
  border-radius: var(--radius-drawn-1);
}
.op-border-drawn-2 {
  border-radius: var(--radius-drawn-2);
}
.op-border-drawn-3 {
  border-radius: var(--radius-drawn-3);
}
.op-border-drawn-4 {
  border-radius: var(--radius-drawn-4);
}
.op-border-drawn-5 {
  border-radius: var(--radius-drawn-5);
}
.op-border-drawn-6 {
  border-radius: var(--radius-drawn-6);
}

/*===================*/
/* Open Props Border radius  (1 to 6) */
.op-border-radius-1 {
  border-radius: var(--radius-1);
}
.op-border-radius-2 {
  border-radius: var(--radius-2);
}
.op-border-radius-3 {
  border-radius: var(--radius-3);
}
.op-border-radius-4 {
  border-radius: var(--radius-4);
}
.op-border-radius-5 {
  border-radius: var(--radius-5);
}
.op-border-radius-6 {
  border-radius: var(--radius-6);
}